Bug 1349540 (CVE-2016-5416) - CVE-2016-5416 389-ds-base: ACI readable by anonymous user
Summary: CVE-2016-5416 389-ds-base: ACI readable by anonymous user
Status: CLOSED ERRATA
Alias: CVE-2016-5416
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20160525,repor...
Keywords: Security
: 1361419 (view as bug list)
Depends On: 1347407 1361420 1361421 1361422
Blocks: 1323912 1349541
TreeView+ depends on / blocked
 
Reported: 2016-06-23 16:03 UTC by Adam Mariš
Modified: 2016-11-15 19:57 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
It was found that 389 Directory Server was vulnerable to a flaw in which the default ACI (Access Control Instructions) could be read by an anonymous user. This could lead to leakage of sensitive information.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-15 19:57:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2594 normal SHIPPED_LIVE Moderate: 389-ds-base security, bug fix, and enhancement update 2016-11-03 12:11:08 UTC
Red Hat Product Errata RHSA-2016:2765 normal SHIPPED_LIVE Moderate: 389-ds-base security, bug fix, and enhancement update 2016-11-16 00:36:28 UTC

Description Adam Mariš 2016-06-23 16:03:46 UTC
It was found that 389 Directory Server is vulnerable to a flaw in which the default ACI (Access control instructions) could be read by an anonymous user. This could lead to leakage of sensitive information.

Reference:
https://fedorahosted.org/389/ticket/48852

Comment 1 Adam Mariš 2016-06-23 16:03:52 UTC
Acknowledgments:

Name: Viktor Ashirov (Red Hat)

Comment 3 Huzaifa S. Sidhpurwala 2016-07-29 05:19:44 UTC
Created 389-ds-base tracking bugs for this issue:

Affects: fedora-all [bug 1361420]

Comment 5 Huzaifa S. Sidhpurwala 2016-07-29 05:20:32 UTC
*** Bug 1361419 has been marked as a duplicate of this bug. ***

Comment 7 errata-xmlrpc 2016-11-03 20:43:05 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2016:2594 https://rhn.redhat.com/errata/RHSA-2016-2594.html

Comment 9 errata-xmlrpc 2016-11-15 19:37:32 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2016:2765 https://rhn.redhat.com/errata/RHSA-2016-2765.html


Note You need to log in before you can comment on or make changes to this bug.